<?php
$z[0]=Array("field","桂林石,桂林石介绍,城区旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","碣石湾畔有个面向玄武山，背临大海，名叫西篮的村庄。据说其海岸线上有两件宝：左为金鸡，右是石鼓。每当金鸡啼，村人便起身务农；每当海啸爆发，石鼓雷鸣，乡民便防洪抗灾。此石鼓便是“桂林石”。相传八仙过海之前曾在这里歇脚，铁拐李跃上了石鼓，把杖插在",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","桂林石_城区桂林石旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　碣石湾畔有个面向玄武山，背临大海，名叫西篮的村庄。据说其海岸线上有两件宝：左为金鸡，右是石鼓。每当金鸡啼，村人便起身务农；每当海啸爆发，石鼓雷鸣，乡民便防洪抗灾。此石鼓便是“桂林石”。相传八仙过海之前曾在这里歇脚，铁拐李跃上了石鼓，把杖插在石缝，向大海眺望。没想到金鸡被惊醒，仰天长鸣。诸仙怕给村人知晓，遂下身过海。慌忙间，铁拐李的拐杖怎么拔也拨不起来，他便用脚大力一蹬，弃杖而去。故石鼓留下一大脚印，再也不响了。拐杖居然长根发叶，变成一棵榕树。金鸡差点泄露天机，何仙姑拂彩一拂，金鸡全身脱掉羽毛，变成了石头。 \n</p><p>　　在宋祥符年间，中大夫陈谠莅碣石，登玄武山福星垒搭领略“碣石观海”的气象。赞叹间，发现海岸浓荫下有一大光斑。元山寺主持向他介绍，此石乃石鼓的返照。乘着清新的月色，中大夫离塔前往西北两里余的西篮村，面对这块突兀海岸，高达2丈5尺、峻拨灵秀的巨石，便想起广西桂林的独秀峰，游兴所至，遂书下“桂林”二字，刻于巨石二十步远的小石上，后人便称石鼓为“桂林石” \n</p><p>　　清光绪碣卫总兵邓万林，在明月高悬、秋气爽朗之际，乘兴爬上桂林石，见石上古榕如盖，石面如巨镜，稍向西北倾斜。他东望碣石卫城，只见北斗池银光闪烁，朦胧中像海中仙阁，北观玄山塔，月晕似佛光笼罩山寺；西眺观音山脉，云雾滚滚，如巨龙出水；南瞰竭石湾，波光万顷，桅杆林立，似千军万马冲锋陷阵。赞美之余，挥毫题下四个苍劲有力的大字——“桂林耸秀”，刻于石鼓。从此，“桂林月夜照星斗”便成了竭石八景之一。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",542,1910);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b42X54D0-23R2.gif",1912,1996);
$z[7][4]['name']="litpic";

?>